BODY {
	FONT-FAMILY: Georgia,"Times New Roman",Times,serif; FONT-SIZE: 10px
}
A {
	TEXT-ALIGN: left; COLOR: black; TEXT-DECORATION: none
}
A:hover {
	COLOR: #9c3333; TEXT-DECORATION: none
}
DIV.byline {
	FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-LEFT: 10px
}
DIV.headline1 {
	FONT-SIZE: 34px; TEXT-ALIGN: center; FONT-FAMILY: Georgia,"Times New Roman",Times,serif; FONT-WEIGHT: bold
}
DIV.headline2 {
	TEXT-ALIGN: left; FONT-FAMILY: Georgia,"Times New Roman",Times,serif; FONT-WEIGHT: bold
}
DIV.headline3 {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; FONT-FAMILY: Georgia,"Times New Roman",Times,serif; FONT-SIZE: 20px; FONT-WEIGHT: bold; padding-left: 5px;
}
DIV.prod {
	
}
DIV.product_name {
	TEXT-ALIGN: center; FONT-FAMILY: Verdana,Times,serif; COLOR: #336699; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
A.product_name {
	TEXT-ALIGN: left; FONT-FAMILY: Verdana,Times,serif; COLOR: #336699; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
A.product_name2 {
	TEXT-ALIGN: left; FONT-FAMILY: Verdana,Times,serif; COLOR: #336699; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
A.product_name:hover {
	COLOR: #9c3333; TEXT-DECORATION: underline
}
DIV.lead_copy {
	TEXT-ALIGN: justify; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 13px; PADDING-TOP: 5px
}
DIV.body_copy {
	TEXT-ALIGN: justify; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FONT-SIZE: 12px; PADDING-TOP: 5px
}
DIV.caption {
	TEXT-ALIGN: justify; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 11px; PADDING-TOP: 0px;TEXT-ALIGN: center;
}
DIV.price {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
DIV.order_here {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top
}
DIV.break {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 25px; PADDING-RIGHT: 25px; PADDING-TOP: 25px
}
A.click_link {
	COLOR: #9c2222; FONT-WEIGHT: bold
}
A.click_link:hover {
	TEXT-DECORATION: underline
}
A.unsubscribe {
	TEXT-ALIGN: center; FONT-FAMILY: verdana; COLOR: #9c2222; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
A.unsubscribe:hover {
	TEXT-DECORATION: underline
}